--[[
Don't edit or remove this comment block! It is used by the editor to store information since i'm too lazy to write a good LUA parser... -Haz
SETTINGS
RestrictedEnhancements=ResourceAllocation,DamageStablization,AdvancedEngineering,T3Engineering,HeavyAntiMatterCannon,LeftPod,RightPod,Shield,TacticalMissile,TacticalNukeMissile,Teleporter
RestrictedCategories=MASSFABRICATION
END
--]]

local ScenarioUtils = import('/lua/sim/ScenarioUtilities.lua')
local ScenarioFramework = import('/lua/ScenarioFramework.lua')

function OnPopulate()
  ScenarioUtils.InitializeArmies()
end

function OnStart(self)
  ScenarioFramework.RestrictEnhancements({
    'ResourceAllocation',
    'DamageStablization',
    'AdvancedEngineering',
    'T3Engineering',
    'HeavyAntiMatterCannon',
    'LeftPod',
    'RightPod',
    'Shield',
    'TacticalMissile',
    'TacticalNukeMissile',
    'Teleporter',
  })
  ScenarioFramework.AddRestriction(1, categories.MASSFABRICATION)
  ScenarioFramework.AddRestriction(2, categories.MASSFABRICATION)
end
